﻿.navbar-header {
  position: relative;
  top: -4px;
}
.navbar-brand > .icon-banner {
  position: relative;
  top: -2px;
  display: inline;
}
.logged-out iframe {
  display: none;
  width: 0;
  height: 0;
}
.modal.general .header,
.modal.general .header .field-validation-error {
  text-align: center;
  color: #000;
}
.modal.general .header,
.modal.general .content .field-validation-error {
  color: #000;
  font-size: 100%;
  font-weight: normal;
  margin-top: 0rem;
  margin-bottom: 1rem;
  text-align: center;
}
.modal.general .content {
  text-align: center;
}
.modal.general .button {
  background-color: #1b396a;
  color: #FFF;
  width: 80%;
  margin: 0 auto;
}
.page-consent .client-logo {
  float: left;
}
.page-consent .client-logo img {
  width: 80px;
  height: 80px;
}
.page-consent .consent-buttons {
  margin-top: 25px;
}
.page-consent .consent-form .consent-scopecheck {
  display: inline-block;
  margin-right: 5px;
}
.page-consent .consent-form .consent-description {
  margin-left: 25px;
}
.page-consent .consent-form .consent-description label {
  font-weight: normal;
}
.page-consent .consent-form .consent-remember {
  padding-left: 16px;
}
.grants .page-header {
  margin-bottom: 10px;
}
.grants .grant {
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid lightgray;
}
.grants .grant img {
  width: 100px;
  height: 100px;
}
.grants .grant .clientname {
  font-size: 140%;
  font-weight: bold;
}
.grants .grant .granttype {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant .created {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant .expires {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant li {
  list-style-type: none;
  display: inline;
}
.grants .grant li:after {
  content: ', ';
}
.grants .grant li:last-child:after {
  content: '';
}
.ui.inverted.menu {
  background: #1b396a !important;
  border-radius: 0px;
}
.image {
  margin-top: -100px;
}
.ui.button.primary {
  background: #1b396a !important;
}
.ui.buttons .or:before {
  content: 'o';
}
.ui.teal.header {
  color: #000 !important;
}
.field-validation-error {
  color: #9f2241;
  font-weight: bold;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 80%;
  display: block;
  text-align: left;
}
.ui.form .field.error {
  margin: 0em 0em 0em;
}
.field-validation-valid {
  display: none;
}
input.input-validation-error {
  border: 1px solid #9f2241;
}
.validation-summary-errors {
  color: #9f2241;
  font-weight: bold;
  font-size: 1.1em;
}
.validation-summary-valid {
  display: none;
}
.ui.form .fields.field label,
.ui.form .field label,
.ui.form .fields .field .input,
.ui.form .field .input {
  color: #7f8fa4;
}
.ui.form .fields.error .field label,
.ui.form .field.error label,
.ui.form .fields.error .field .input,
.ui.form .field.error .input {
  color: #7f8fa4;
}
.ui.form .field.error input[type="text"],
.ui.form .field.error input[type="password"],
.ui.form .field.error input[type="text"]:focus,
.ui.form .field.error input[type="password"]:focus {
  background: #FFF;
  color: #000;
  border-color: #9f2241;
}
.ui.form .field .invalid-feedback.feedback-icon {
  position: absolute;
  width: auto;
  bottom: 10px;
  right: 10px;
  margin-top: 0;
  display: none;
  margin-top: 0.25rem;
  /*font-size: 80%;*/
  color: #9f2241;
}
.ui.form .field.error .invalid-feedback.feedback-icon {
  display: block;
}
.ui.form .field.error {
  position: relative !important;
}
#example {
  background-color: #f9f9f9;
}
#example .main.container {
  margin-right: 387px !important;
  padding: 2em 0em 7em;
  height: 100%;
}
#example .main.container > .right.rail,
#example .main.container > .tab > .examples > .right.rail,
#example .main.container > .tab > .right.rail {
  margin-left: 3em;
  padding-top: 2em;
  width: 396px;
  background: #1b396a !important;
}
#example .main.container > .right.rail h4.ui.header,
#example .main.container > .tab > .examples > .right.rail h4.ui.header,
#example .main.container > .tab > .right.rail h4.ui.header {
  color: #fff !important;
}
#example .main.container > .right.rail a,
#example .main.container > .tab > .examples > .right.rail a,
#example .main.container > .tab > .right.rail a {
  color: #fff !important;
}
#example .main.container > .right.rail .sticky,
#example .main.container > .tab > .examples > .right.rail .sticky,
#example .main.container > .tab > .right.rail .sticky {
  padding-bottom: 2em;
}
#example .masthead > .container,
#example .main.container,
#example .fixed.menu > .container {
  margin-left: 3em !important;
  margin-right: 3em !important;
  width: auto !important;
  max-width: 800px !important;
}
#example .fixed.menu > .container,
#example .main.container,
#example .masthead > .container,
#example .footer > .container {
  position: relative;
}
#example .article {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-width: 0px;
  margin-left: 250px;
}
#example .footer {
  color: #5c5d5d;
  text-align: center;
  position: absolute;
  width: 100%;
  bottom: 5px;
  margin-left: -1rem !important;
}
.ui.stacked.segment.login-segment:before,
.ui.stacked.segment.login-segment:after {
  visibility: hidden;
}
.logos-nacionales {
  margin: 2em 0px!important;
}
@media only screen and (max-width: 767px) and (min-width: 320px) {
  .logos-nacionales {
    margin: 1em 0px!important;
  }
}